p, li {
    font-size: 1.2em;
    font-weight: 500;
    margin: 0;
    padding: 0;
    text-align: justify;
}

h1 {
    font-size: 2em;
    font-weight: 700;
    padding: 0;
    text-align: center;
}

section{
    margin-top: 50px;
}